Cyberduck Mountain Duck CLI

#7043 closed enhancement (fixed)

option to disable relative dates in fIlebrowser

Reported by: heiCode Owned by:
Priority: normal Milestone: 4.3
Component: core Version: 4.2.1
Severity: normal Keywords: date relative
Cc: Architecture:
Platform: Mac OS X 10.8

Description (last modified by heiCode)

it was nice to have an option to disable relative dates in the filebrowser. it seems they were introduced in version 3.8 as a feature.

in some cases (ie making screenshots for documentation or to share with someone) relative dates are disadvantageous because noone knows which date stand behind "today".

Change History (3)

comment:1 Changed on Jan 11, 2013 at 1:14:29 PM by heiCode

  • Description modified (diff)

comment:2 Changed on Jan 11, 2013 at 4:28:04 PM by dkocher

  • Milestone set to 4.2.2
  • Resolution set to fixed
  • Status changed from new to closed

Addded hidden preference in 10772. Use

defaults write ch.sudo.cyberduck browser.date.natural false
Last edited on Mar 22, 2013 at 10:05:39 AM by dkocher (previous) (diff)

comment:3 Changed on Apr 29, 2013 at 6:50:47 PM by robert cailliau

I want this as a tick box in the preferences panel, not a command-line maginc incantation that I will just not remember.

Note: See TracTickets for help on using tickets.
swiss made software